{
  "name": "烈焰金鏟",
  "sortnum": 9,
  "category": "justdirethings:tools",
  "icon": "justdirethings:blazegold_shovel",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "挖掘速度比$(l:justdirethings:tool_ferricore_shovel)核源鐵鏟$(/l)更快。“熔岩修補”可讓其在熔岩中修復自身。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:blazegold_shovel",
      "text": "烈焰金鏟的配方"
    }
  ]
}
